parameter_defaults:
  ControllerCount: 3
  OvercloudControllerFlavor: control
  OvercloudComputeHCIFlavor: computeHCI
  ComputeHCICount: 3
  #Other Params
  NovaComputeLibvirtType: kvm
  NtpServer: 172.16.0.252
  AdminPassword: ertyuiop
  CephAnsiblePlaybookVerbosity: 1
  NeutronDhcpAgentDnsmasqDnsServers: ['172.16.0.252','8.8.8.8']
  TimeZone: 'Africa/Algiers'
  ComputeHCIParameters:
   NovaCPUAllocationRatio: 1.5
   NovaReservedHostMemory: 10240
